.site-footer
{
    border-top:1px solid var(--color-acc);
    margin-top:100px;
    padding-top:70px;
}

.footer-grid
{
    display:grid;
    grid-template-columns:1fr 1.4fr 1fr 1fr;
    gap:60px;
    padding-bottom:70px;
    padding-top:0px;
}

.footer-heading
{
    display:block;
    font-size:14px;
    letter-spacing:.2em;
    margin-bottom:22px;
}

.footer-heading::after
{
    content:'';
    display:block;
    width:35px;
    border-top:1px solid var(--color-acc);
    margin-top:12px;
}

.footer-col ul
{
    list-style:none;
    margin:0;
    padding:0;
}

.footer-col li,.footer-col p
{
    margin:0 0 13px;
    font-size:13px;
}

.footer-brand
{
    text-align:left;
}

.footer-brand img
{
    width:130px;
    margin-bottom:20px;
}

.line-indicator {
    width: 45px;
    border-top: 2px solid var(--color-acc);
    margin-bottom: 20px;
}

.footer-brand small
{
    color:var(--color-text2);
    font-size:12px;
}

.footer-social
{
    display:flex;
    flex-direction:column;
    gap:12px;
    margin-top:30px;
}

.footer-social a
{
    display: flex;
    align-items: center;
    font-size:13px;
}

.footer-social img
{
    width:17px;
    height:auto;
    margin-right: 8px;
}

.footer-bottom
{
    border-top:1px solid var(--color-line);
    padding:22px 0;
    display:flex;
    justify-content:space-between;
    font-size:10px;
    letter-spacing:.12em;
    color:var(--color-text2);
}

@media(max-width:850px)
{
    .footer-grid
    {
        grid-template-columns:1fr 1fr;
    }

    .footer-brand
    {
        grid-row:1;
        grid-column:1/-1;
    }

    .footer-bottom
    {
        flex-direction:column;
        gap:10px;
    }

}

@media(max-width:520px)
{
    .site-footer
    {
        margin-top:70px;
        padding-top:45px;
    }

    .footer-grid
    {
        grid-template-columns:1fr;
        gap:35px;
    }

    .footer-brand
    {
        grid-column:auto;
    }

}
